libzypp 17.37.10

Resolver.h File Reference
`#include <iosfwd>`
`#include <functional>`
`#include <zypp/base/ReferenceCounted.h>`
`#include <zypp/solver/Types.h>`
`#include <zypp/solver/detail/Types.h>`

Go to the source code of this file.

## Classes
class | zypp::Resolver
| Dependency resolver interface. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::sat